.banner{
	padding-top: 190px;
	height: 550px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	font-size: 18px;
	line-height: 24px;
	color: #ffffff;
	background: url(../../public/www/farm/banner.jpg) no-repeat center 0;
}
.banner .express{
	line-height: 50px;
	font-weight: bold;
}
.banner .express span{
	padding-top: 0;
	font-weight: normal;
}
.tab_1 .section1{
	width: 1200px;
	padding-left: 540px;
	height: 410px;
	background-color:#eaeaea;
	margin: 182px auto 215px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	position: relative;
}
.tab_1 .section1:after{
	position: absolute;
	content: '';
	width: 102px;
	height: 99px;
	right:-8px;
	top: -41px;
	background: url(../../public/www/farm/section1_icon.png) no-repeat center 0;
}
.tab_1 .section1:before{
	position: absolute;
	content: '';
	width: 474px;
	height: 562px;
	background: url(../../public/www/farm/section1.jpg) no-repeat center 0;
	top: -88px;
	left: -41px;
}
.tab_1 .section1 .section_title{
	font-size: 30px;
    color: #333333;
    font-weight: bold;
    padding-bottom: 33px;
    padding-top: 77px;
    position: relative;
}
.tab_1 .section1 .section_title:after{
	position: absolute;
	content: '';
	width: 85px;
	height: 4px;
	background-color: #4b4b4b;
	left: 0;
	bottom: 0;
}
.tab_1 .section1 .message{
	font-size: 18px;
	line-height: 28px;
	color: #333;
	width: 563px;
	margin-top:30px;
}
.tab_1 .section1 .message span{
	margin-top: 16px;
	display: block;
}
.tab_1 .section2{
	padding-top: 72px;
	background: url(../../public/www/farm/section2.jpg) no-repeat center 0;
}
.tab_1 .section2 .section_title{
	line-height: 29px;
	padding-bottom: 42px;
	font-size: 30px;
	text-align: center;
	font-weight: bold;
	margin-bottom: 131px;
	color: #333;
	position: relative;
}
.tab_1 .section2 .section_title:after{
	position: absolute;
	content: '';
	width: 85px;
	height: 4px;
	background: #333;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}
.tab_1 .section2 .list{
	width: 1200px;
	height: 556px;
	background-color: #ffffff;
	box-shadow: 0px 0px 31px 0px  rgba(154, 154, 154, 0.19);
	margin: 0 auto;
}
.tab_1 .section2 .list li{
	display: flex;
	-webkit-display: flex;
	text-align: center;
	justify-content: space-between;
}
.tab_1 .section2 .list li:nth-of-type(1){
	padding: 65px 71px 57px 100px;
}
.tab_1 .section2 .list li:nth-of-type(2){
	padding-left: 177px;
	padding-right: 236px;
}
.tab_1 .section2 .list li .img{
	display: block;
	width: 103px;
	height: 103px;
	border-radius: 50%;
	margin: 0 auto 23px;
}
.tab_1 .section2 .list li .img img{
	transition: all linear 0.2s;
	-webkit-transition: all linear 0.2s;
}
.tab_1 .section2 .list li .img img:nth-of-type(1){
	display:block;
}
.tab_1 .section2 .list li .img img:nth-of-type(2){
	display:none;
}
.tab_1 .section2 .list li >div:hover .img img:nth-of-type(1){
	display:none;
}
.tab_1 .section2 .list li >div:hover .img img:nth-of-type(2){
	display:block;
}
.tab_1 .section2 .list li .div_title{
	font-size: 24px;
	line-height: 24px;
	margin-bottom: 14px;
	color: #666666;
	font-weight: 500;
}
.tab_1 .section2 .list li .div_des{
	font-weight: 500;
	font-size: 16px;
	line-height: 20px;
	color: #666666;
}
.tab_1 .section3{
	padding-top: 134px;	
}
.tab_1 .section3 .section_title{
	padding-bottom: 38px;
	text-align: center;
	position: relative;
	font-weight: bold;
	font-size: 30px;
	line-height: 30px;
	color: #333333;
}
.tab_1 .section3 .section_title:after{
	position: absolute;
	content: '';
	width: 85px;
	height: 4px;
	background-color: #4b4b4b;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}
.tab_1 .section3 .list{
	min-width: 1200px;
	display: flex;
	-webkit-display: flex;
	justify-content: center;
	-webkit-justify-content: center;
	align-items: center;
	font-size: 18px;
	line-height: 18px;
	color: #333333;
	text-align: right;
	margin-bottom: 152px;
	margin-top: 85px;
}
.tab_1 .section3 .list li:nth-of-type(2){
	margin-left: 45px;
	margin-right: 51px;
}
.tab_1 .section3 .list li:nth-of-type(3){
	text-align: left;
}
.tab_1 .section3 .list li:nth-of-type(1){
	padding-top: 69px;
	padding-bottom: 69px;
}
.tab_1 .section3 .list li:nth-of-type(1) .div2{
	margin-top: 97px;
	margin-bottom: 93px;
}
.tab_1 .section3 .list li:nth-of-type(3){
	padding-top: 117px;
    padding-bottom: 134px;
}
.tab_1 .section3 .list li:nth-of-type(3) .div4{
	margin-bottom:93px;
}


/*交易实例*/
.tab_2 .section1{
	margin-top:63px;
	background: url(../../public/www/farm/tab2_section1.png) no-repeat right 0;
}
.tab_2 .section1 .div{
	padding-right: 569px;
	font-size: 18px;
	line-height: 39px;
	color: #666666;
}
.tab_2 .section1 .div span{
	margin-bottom: 40px;
	display: block;
}
.tab_2 .section1 .div1{
	padding-top: 121px;
}
.tab_2 .section1 .div3{
	width: 1200px;
	padding-left: 32px;
	height: 139px;
	padding-top: 36px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	background-color: #ffffff;
	box-shadow: 0px 0px 31px 0px 
		rgba(154, 154, 154, 0.19);
	margin-top: 222px;
	margin-bottom: 118px;
}
.tab_2 .section1 .div3 .count{
	font-size: 20px;
	line-height: 32px;
	font-weight: bold;
	padding-bottom: 16px;
}
.tab_2 .section1 .div3 .count span:nth-of-type(1){
	font-weight: normal;
	font-size: 18px;
}
.tab_2 .section1 .div3 .notice{
	font-size: 18px;
	line-height: 18px;
	color: #666666;
}
.tab_2 .section1 .div3 .notice span{
	color: #f00000;
}
.tab_2 .section2{
	height: 530px;
	background-color: #f9f9f9;
	padding-top: 121px;
}
.tab_2 .section2 .section2_container{
	width: 1200px;
	padding-left: 340px;
	height: 364px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	position: relative;
	background-color: #fff;
}
.tab_2 .section2 .section2_container .div1{
	font-size: 18px;
	width: 755px;
	padding-left: 67px;
	line-height: 36px;
	color: #666666;
	font-weight: bold;
	padding-top: 80px;
	background: url(../../public/www/farm/num1.png) no-repeat 0 88px;
}
.tab_2 .section2 .section2_container .div2{
	font-size: 20px;
	line-height: 38px;
	color: #333333;
	font-weight: bold;
	width: 629px;
	padding-left: 182px;
	height: 108px;
	padding-top: 41px;
	background-color: #fefefe;
	border: dashed 1px #eaeaea;
	margin-top: 49px;
	background-image: url(../../public/www/forex_tab2_section2_total.png);
	background-repeat: no-repeat;
	background-position: 67px 44px;
}
.tab_2 .section2 .section2_container .div2 span{
	display: block;
}
.tab_2 .section2 .section2_container .div3{
	width: 276px;
	height: 100%;
	position:absolute;
	left: 0;
	top: 0;
	background: url(../../public/www/farm/example.png) no-repeat left top #ffffff;
}
.tab_2 .section2 .section2_container .div3 div {
	width: 100%;
	height: 50%;
	line-height: 205px;
	text-align: center;
	font-weight: bold;
	font-size: 24px;
	color: rgba(255,255,255,.6);
	cursor: pointer;
	position: relative;
}
.tab_2 .section2 .section2_container .div3 div a{
	color: rgba(255,255,255,.6);
}
.tab_2 .section2 .section2_container .div3 div.active a{
	color: #fff;
}
.tab_2 .section2 .section2_container .div3 div.active:after{
	position: absolute;
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	border-width: 15px 18px 15px 0;
	border-color: transparent #fff transparent  transparent;
}
.tab_3{
	margin-top: 60px;
}
.tab_3 table,.tab_3 tbody{
	width: 100%;
	font-size: 0;
	text-align: center;
}
.tab_3 tr{
	width: 100%;
	border-style: solid;
	border-color: #ddd;
	border-width: 0px 0px 1px 0px;
	transition: all linear 0.2s;
	-webkit-transition:all linear 0.2s;
}
.tab_3 tr:hover{
	background-color: #C8E5FA;
	border-color: #8AC1E6;
}
.tab_3 table td,.tab_3 table th{
	padding: 12px 8px;
	line-height: 1.2em;
	font-size: 14px;
	line-height:16px;
	color: #666666;
}
.tab_3 table th{
	color:#0659b5;
}
.tab_3 table tr.first{
	font-weight:bold;
}
.tab_3 table tr.first:hover{
	background-color: #fff;
}
/*.tab_3 ul li:nth-child(even){
	background-color: #f7f7f7;
}*/
.tab_3 .detail_message{
	margin-top: 84px;
	margin-bottom: 119px;
	text-align: center;
	font-size: 0;
}
.tab_3 .detail_message div{
	display: inline-block;
	width: 100%;
	height: 81px;
	text-align: center;
	line-height: 81px;
	background-color: #ffffff;
	box-shadow: 0px 0px 73px 0px 
		rgba(27, 27, 27, 0.1);
	border-radius: 4px;
	font-size: 18px;
	color: #666666;
	font-weight: bold;
}
.tab_3 .detail_message div a{
	cursor: pointer;
	text-decoration: underline;
	color: #0659b5;
}
.tab_3 .detail_message div:nth-of-type(1){
	margin-right: 60px;
}
